[Python-de] Argumente zum updaten auf Python >2.2.x...

Jens Diemer python_gmane at jensdiemer.de
Don Jun 29 11:00:47 CEST 2006


Andreas Pakulat schrieb:
> On 29.06.06 08:47:09, Jens Diemer wrote:
>> Python v2.2.1 (#1, Aug 25 2004, 16:56:05) [GCC 2.95.4 20011002 (Debian 
>> prerelease)]
> Aehm  die Leute die den Server zur Verfuegung stellen sollten so bald
> wie moeglich ein Systemupgrade durchfuehren. Debian's Support fuer Woody
> wird demnaechst auslaufen.


Das ist ein interessanter Punkt! Weißt du genau welche Python Version 
bei Debian v3.0 und v3.1 installiert ist? Auf den Debian Webseiten 
konnte ich das nicht finden. Dafür bin ich auf die Support-Informationen 
gestoßen:

Debian GNU/Linux 3.0 (alias Woody) wurde am 19. Juli 2002 veröffentlicht.

von http://www.debian.de/News/2005/20050708 :
"""
Das Sicherheits-Team wird die Unterstützung für Debian GNU/Linux 3.0 
(»Woody«) bis Mai 2006 bereitstellen, oder bis die 
Sicherheitsunterstützung für die nächste Veröffentlichung mit Codenamen 
Etch beginnt, je nachdem, was zuerst passiert.
"""

-- 
Mfg.

Jens Diemer


----
CMS in pure Python CGI: http://www.pylucid.org